---
title: Getting Started
slug: countdownapi/ebay-product-data-api/overview
docTags: 
createdAt: 2024-07-29T12:49:20.015Z
---

# Getting Started

Countdown API is an API to retrieve data from any Ebay domain worldwide in real-time. You can use Countdown API to retrieve [products](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/product), [reviews](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/reviews), [search](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/search), [autocomplete](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/autocomplete) and more from any Ebay [site](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/reference/ebay-domains).

Countdown API executes requests in real time and returns clean, structured  `JSON`  or  `CSV` results. You can achieve fine-grained control over your request using the [request parameters](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/common).

:::hint{type="info"}
**Lookup an EPID by GTIN / ISBN / UPC / EAN**
Countdown API can automatically convert GTIN/ISBN/UPC/EAN codes to Ebay EPIDs and return product data. For details of how to lookup Ebay product details by GTIN/ISBN/UPC/EAN please see refer to the [guide](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/reference/gtin-upc-ean-to-epid).

Note that Countdown API will cache the GTIN-to-EPID mapping for 2 months. To force a new GTIN lookup (for example, if you suspect the existing mapping is stale), use the  `skip_gtin_cache=true`  request parameter (note that using  `skip_gtin_cache=true`  decrements 2 credits from your balance, instead of 1).
:::

***

### Retrieving Search Results from Ebay

<font color="#52c41a">`GET`</font>  `/request`

Getting Ebay data with Countdown API is as simple as making an HTTP  `GET`  request to the  `request`  endpoint. The only required parameters are `api_key` ([sign up](https://app.countdownapi.com/signup) for free to get an API key) and  `type`  (which defines the type of Ebay data you'd like to retrieve).

For example, to retrieve search results ( `type=search` ) for the "memory cards" on  `ebay.com`  the Countdown API request would be:

:::CodeblockTabs
HTTP

```HTTP
https://api.countdownapi.com/request?api_key=demo&type=search&ebay_domain=ebay.com&search_term=memory+cards
```

```curl
$ curl -L --get https://api.countdownapi.com/request \
  -d api_key="demo" \
  -d type="search" \
  -d ebay_domain="ebay.com" \
  -d search_term="memory cards"
```

```nodejs
const axios = require('axios');

// set up the request parameters
const params = {
  api_key: "demo",
  type: "search",
  ebay_domain: "ebay.com",
  search_term: "memory cards"
}

// make the http GET request to Countdown API
axios.get('https://api.countdownapi.com/request', { params })
  .then(response => {

    // print the JSON response from Countdown API
    console.log(JSON.stringify(response.data, 0, 2));

  }).catch(error => {
    // catch and print the error
    console.log(error);
  })
```

```python
import requests
import json

# set up the request parameters
params = {
  'api_key': 'demo',
  'type': 'search',
  'ebay_domain': 'ebay.com',
  'search_term': 'memory cards'
}

# make the http GET request to Countdown API
api_result = requests.get('https://api.countdownapi.com/request', params)

# print the JSON response from Countdown API
print(json.dumps(api_result.json()))
```

```php
<?php
      
# set up the request parameters
$queryString = http_build_query([
  'api_key' => 'demo',
  'type' => 'search',
  'ebay_domain' => 'ebay.com',
  'search_term' => 'memory cards'
]);

# make the http GET request to Countdown API
$ch = curl_init(sprintf('%s?%s', 'https://api.countdownapi.com/request', $queryString));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);
# the following options are required if you're using an outdated OpenSSL version
# more details: https://www.openssl.org/blog/blog/2021/09/13/LetsEncryptRootCertExpire/
curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, false);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($ch, CURLOPT_TIMEOUT, 180);

$api_result = curl_exec($ch);

curl_close($ch);

# print the JSON response from Countdown API
echo $api_result;

?>
```
:::

:::hint{type="info"}
To view Countdown API JSON results clearly in your browser we recommend these extensions for [Chrome](https://chrome.google.com/webstore/detail/jsonview/chklaanhfefbnpoihckbnefhakgolnmc) and [Firefox](https://addons.mozilla.org/en-GB/firefox/addon/jsonview/)
:::

The results of the Search request are shown below, the search results are within the  `search_results`  array. For full documentation on Search results see the [Search Results](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/results/search) docs.

```json
{
  "request_info": {
    "success": true,
    "credits_used": 1,
    "credits_remaining": 999
  },
  "request_metadata": {
    "id": "763fc1a4b3eb053f5c8f20f12655b09dfd36130d",
    "created_at": "2020-01-01T00:00:00.000Z",
    "processed_at": "2020-01-01T00:00:00.001Z",
    "total_time_taken": 0.1,
    "ebay_url": "https://www.ebay.com/sch/i.html?_nkw=memory+cards&_sacat=0&_dmd=1&_fcid=1"
  },
  "request_parameters": {
    "type": "search",
    "ebay_domain": "ebay.com",
    "search_term": "memory cards"
  },
  "search_results": [
    {
      "position": 1,
      "title": "SanDisk Micro SD Card 16GB 32GB 64GB 128GB TF Class 10 for Smartphones & Tablets",
      "epid": "202535485899",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-16GB-32GB-64GB-128GB-TF-Class-10-for-Smartphones-Tablets/202535485899",
      "image": "https://i.ebayimg.com/thumbs/images/g/u6cAAOSwMSRfZ8yd/s-l225.jpg",
      "hotness": "10,000+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 6.99,
          "raw": "$6.99"
        },
        {
          "value": 22.99,
          "raw": "$22.99"
        }
      ]
    },
    {
      "position": 2,
      "title": "Kingston Micro SD Card 16GB 32GB 64GB 128GB TF Class 10 for Smartphones",
      "epid": "202807227674",
      "link": "https://www.ebay.com/itm/Kingston-Micro-SD-Card-16GB-32GB-64GB-128GB-TF-Class-10-for-Smartphones/202807227674",
      "image": "https://i.ebayimg.com/thumbs/images/g/DhsAAOSwJlRez6tM/s-l225.jpg",
      "hotness": "6,468+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 6.99,
          "raw": "$6.99"
        },
        {
          "value": 22.99,
          "raw": "$22.99"
        }
      ]
    },
    {
      "position": 3,
      "title": "SanDisk Micro SD Card 16GB 32GB 64GB 128GB TF Class 10 for Smartphones",
      "epid": "203007357367",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-16GB-32GB-64GB-128GB-TF-Class-10-for-Smartphones/203007357367",
      "image": "https://i.ebayimg.com/thumbs/images/g/ReEAAOSwiE9e0oYK/s-l225.jpg",
      "hotness": "1,346+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 6.99,
          "raw": "$6.99"
        },
        {
          "value": 22.99,
          "raw": "$22.99"
        }
      ]
    },
    {
      "position": 4,
      "title": "SanDisk Ultra New 32GB micro SD SDHC Class10 Flash Memory Card 100MB/s",
      "epid": "8030522363",
      "link": "https://www.ebay.com/itm/SanDisk-Ultra-New-32GB-micro-SD-SDHC-Class10-Flash-Memory-Card-100MB-s/332050873554",
      "image": "https://i.ebayimg.com/thumbs/images/g/4eAAAOSwQ~VfWKfo/s-l225.jpg",
      "hotness": "10,000+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "item_location": "Taiwan",
      "sponsored": true,
      "prices": [
        {
          "value": 5.43,
          "raw": "$5.43"
        }
      ]
    },
    {
      "position": 5,
      "title": "256/128GB Memory SD Card TF Flash Micro Card Fast C10 &Adapter&Phone&Car&Camera",
      "epid": "393056566595",
      "link": "https://www.ebay.com/itm/256-128GB-Memory-SD-Card-TF-Flash-Micro-Card-Fast-C10-Adapter-Phone-Car-Camera/393056566595",
      "image": "https://i.ebayimg.com/thumbs/images/g/Y5EAAOSw~MFf2HmN/s-l225.jpg",
      "hotness": "176+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.69,
          "raw": "$3.69"
        },
        {
          "value": 11.11,
          "raw": "$11.11"
        }
      ]
    },
    {
      "position": 6,
      "title": "Sandisk Micro SD Card Ultra Memory Card 32GB 64GB 128GB Smartphones Tablet lot",
      "epid": "233599133856",
      "link": "https://www.ebay.com/itm/Sandisk-Micro-SD-Card-Ultra-Memory-Card-32GB-64GB-128GB-Smartphones-Tablet-lot/233599133856",
      "image": "https://i.ebayimg.com/thumbs/images/g/AswAAOSwPMley-Gz/s-l225.jpg",
      "hotness": "1,796+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 4.95,
          "raw": "$4.95"
        },
        {
          "value": 199.95,
          "raw": "$199.95"
        }
      ]
    },
    {
      "position": 7,
      "title": "SanDisk Micro SD Card 16GB 32GB 64GB 128GB TF Class 10 for Smartphones Tablets",
      "epid": "9007904572",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-16GB-32GB-64GB-128GB-TF-Class-10-for-Smartphones-Tablets/324273516399",
      "image": "https://i.ebayimg.com/thumbs/images/g/mFYAAOSwb2xc-H1q/s-l225.jpg",
      "hotness": "3,249+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 5.23,
          "raw": "$5.23"
        },
        {
          "value": 20.9,
          "raw": "$20.90"
        }
      ]
    },
    {
      "position": 8,
      "title": "64/128/256/512GB/1TB Universal Micro SD SDXC TF Flash Memory Card Class 10",
      "epid": "124509918321",
      "link": "https://www.ebay.com/itm/64-128-256-512GB-1TB-Universal-Micro-SD-SDXC-TF-Flash-Memory-Card-Class-10/124509918321",
      "image": "https://i.ebayimg.com/thumbs/images/g/5sIAAOSwggRftZk0/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 7.93,
          "raw": "$7.93"
        },
        {
          "value": 19.99,
          "raw": "$19.99"
        }
      ]
    },
    {
      "position": 9,
      "title": "1TB Universal Micro SD SDXC TF Flash Memory Card Class 10 + free adapter",
      "epid": "184572083938",
      "link": "https://www.ebay.com/itm/1TB-Universal-Micro-SD-SDXC-TF-Flash-Memory-Card-Class-10-free-adapter/184572083938",
      "image": "https://i.ebayimg.com/thumbs/images/g/HesAAOSwY2tfy~aH/s-l225.jpg",
      "hotness": "175 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 19.98,
          "raw": "$19.98"
        }
      ]
    },
    {
      "position": 10,
      "title": "256GB Micro Memory SD Card Fast 4K Class 10 Flash TF Card for Phone&Car&Camera",
      "epid": "393066842399",
      "link": "https://www.ebay.com/itm/256GB-Micro-Memory-SD-Card-Fast-4K-Class-10-Flash-TF-Card-for-Phone-Car-Camera/393066842399",
      "image": "https://i.ebayimg.com/thumbs/images/g/ahgAAOSw1rJf4sjM/s-l225.jpg",
      "hotness": "104+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.69,
          "raw": "$3.69"
        },
        {
          "value": 11.11,
          "raw": "$11.11"
        }
      ]
    },
    {
      "position": 11,
      "title": "512GB Micro SD SDXC Class 10 memory Card",
      "epid": "353073613037",
      "link": "https://www.ebay.com/itm/512GB-Micro-SD-SDXC-Class-10-memory-Card/353073613037",
      "image": "https://i.ebayimg.com/thumbs/images/g/hMAAAOSww41euOL5/s-l225.jpg",
      "hotness": "593 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 16.99,
          "raw": "$16.99"
        }
      ]
    },
    {
      "position": 12,
      "title": "SanDisk 32GB 32G Ultra Micro SD HC Class 10 TF Flash SDHC Memory Card mobile",
      "epid": "222466959",
      "link": "https://www.ebay.com/itm/SanDisk-32GB-32G-Ultra-Micro-SD-HC-Class-10-TF-Flash-SDHC-Memory-Card-mobile/281632809879",
      "image": "https://i.ebayimg.com/thumbs/images/g/aTEAAOSwBRFaKapr/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 7.95,
          "raw": "$7.95"
        }
      ]
    },
    {
      "position": 13,
      "title": "256GB Micro Memory SD Card 4K Class10 Flash TF Card with Adapter Fr Phone USA",
      "epid": "363242830499",
      "link": "https://www.ebay.com/itm/256GB-Micro-Memory-SD-Card-4K-Class10-Flash-TF-Card-with-Adapter-Fr-Phone-USA/363242830499",
      "image": "https://i.ebayimg.com/thumbs/images/g/acQAAOSwH2Zfh~gG/s-l225.jpg",
      "hotness": "108+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.49,
          "raw": "$3.49"
        },
        {
          "value": 11.11,
          "raw": "$11.11"
        }
      ]
    },
    {
      "position": 14,
      "title": "SanDisk 128GB 128G Ultra Micro SD HC Class 10 TF Flash SDHC Memory Card mobile",
      "epid": "13021690203",
      "link": "https://www.ebay.com/itm/SanDisk-128GB-128G-Ultra-Micro-SD-HC-Class-10-TF-Flash-SDHC-Memory-Card-mobile/173978072478",
      "image": "https://i.ebayimg.com/thumbs/images/g/mD4AAOSw9gtdO8aF/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 14.99,
          "raw": "$14.99"
        }
      ]
    },
    {
      "position": 15,
      "title": "SanDisk Micro SD Card 8GB 16GB 32GB Memory Class 4 for Smartphones & Tablets",
      "epid": "202462926407",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-8GB-16GB-32GB-Memory-Class-4-for-Smartphones-Tablets/202462926407",
      "image": "https://i.ebayimg.com/thumbs/images/g/hrgAAOSwwW9fRny0/s-l225.jpg",
      "hotness": "9,570+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 6.99,
          "raw": "$6.99"
        },
        {
          "value": 9.99,
          "raw": "$9.99"
        }
      ]
    },
    {
      "position": 16,
      "title": "SanDisk 256GB Micro SD Ultra microSDXC UHS-I A1 Memory Card",
      "epid": "174559057932",
      "link": "https://www.ebay.com/itm/SanDisk-256GB-Micro-SD-Ultra-microSDXC-UHS-I-A1-Memory-Card/174559057932",
      "image": "https://i.ebayimg.com/thumbs/images/g/UgoAAOSwtvxf159m/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "sponsored": true,
      "prices": [
        {
          "value": 24.49,
          "raw": "$24.49"
        }
      ]
    },
    {
      "position": 17,
      "title": "SanDisk 128GB 64GB Ultra Micro SD Class 10 TF SDXC Memory Card mobile Cellphone",
      "epid": "272255187242",
      "link": "https://www.ebay.com/itm/SanDisk-128GB-64GB-Ultra-Micro-SD-Class-10-TF-SDXC-Memory-Card-mobile-Cellphone/272255187242",
      "image": "https://i.ebayimg.com/thumbs/images/g/GQ0AAOSwj9dZvFTb/s-l225.jpg",
      "hotness": "2,144+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 6.38,
          "raw": "$6.38"
        },
        {
          "value": 25.49,
          "raw": "$25.49"
        }
      ]
    },
    {
      "position": 18,
      "title": "New 256GB Micro Memory SD Card 10 Fast 4K Flash TF Card with Adapter&Car&Camera",
      "epid": "393073070592",
      "link": "https://www.ebay.com/itm/New-256GB-Micro-Memory-SD-Card-10-Fast-4K-Flash-TF-Card-with-Adapter-Car-Camera/393073070592",
      "image": "https://i.ebayimg.com/thumbs/images/g/t1UAAOSwnelfZB7B/s-l225.jpg",
      "hotness": "43+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "sponsored": true,
      "prices": [
        {
          "value": 3.59,
          "raw": "$3.59"
        },
        {
          "value": 9.99,
          "raw": "$9.99"
        }
      ]
    },
    {
      "position": 19,
      "title": "32GB Real Capacity Micro S D H C Class 10 Memory Card 🌟Fast Shipping * IN USA🌟",
      "epid": "333664875095",
      "link": "https://www.ebay.com/itm/32GB-Real-Capacity-Micro-S-D-H-C-Class-10-Memory-Card-Fast-Shipping-IN-USA/333664875095",
      "image": "https://i.ebayimg.com/thumbs/images/g/ZMUAAOSwGhVfHnJq/s-l225.jpg",
      "hotness": "830 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 4.79,
          "raw": "$4.79"
        }
      ]
    },
    {
      "position": 20,
      "title": "1TB micro SD Class 10  MicroSDXC Memory Card",
      "epid": "164506390943",
      "link": "https://www.ebay.com/itm/1TB-micro-SD-Class-10-MicroSDXC-Memory-Card/164506390943",
      "image": "https://i.ebayimg.com/thumbs/images/g/188AAOSwpxNfrFL~/s-l225.jpg",
      "hotness": "88 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 19.99,
          "raw": "$19.99"
        }
      ]
    },
    {
      "position": 21,
      "title": "256GB Micro Memory SD Card 280MB/S Class10 Flash TF Card with Adapter For Phone",
      "epid": "193829241253",
      "link": "https://www.ebay.com/itm/256GB-Micro-Memory-SD-Card-280MB-S-Class10-Flash-TF-Card-with-Adapter-For-Phone/193829241253",
      "image": "https://i.ebayimg.com/thumbs/images/g/-j8AAOSw3WZfbbIm/s-l225.jpg",
      "hotness": "49+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.45,
          "raw": "$3.45"
        },
        {
          "value": 11.11,
          "raw": "$11.11"
        }
      ]
    },
    {
      "position": 22,
      "title": "SAMSUNG EVO Plus Micro SD Card SDHC CLASS10 Card & Adapter 256GB",
      "epid": "402514000351",
      "link": "https://www.ebay.com/itm/SAMSUNG-EVO-Plus-Micro-SD-Card-SDHC-CLASS10-Card-Adapter-256GB/402514000351",
      "image": "https://i.ebayimg.com/thumbs/images/g/TgsAAOSwSBpfleYx/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 19.99,
          "raw": "$19.99"
        }
      ]
    },
    {
      "position": 23,
      "title": "SanDisk Ultra SDXC 64GB Class 10 Camera Memory Card SDSDUNC-064G-AN6IN SD 64 GB",
      "epid": "401928561488",
      "link": "https://www.ebay.com/itm/SanDisk-Ultra-SDXC-64GB-Class-10-Camera-Memory-Card-SDSDUNC-064G-AN6IN-SD-64-GB/401928561488",
      "image": "https://i.ebayimg.com/thumbs/images/g/CdsAAOSwtgNdrJpP/s-l225.jpg",
      "condition": "Refurbished",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 8.95,
          "raw": "$8.95"
        }
      ]
    },
    {
      "position": 24,
      "title": "1024GB Micro SD Card Memory Card High Speed Class 10 TF Card with Adapter 1TB A+",
      "epid": "20043501385",
      "link": "https://www.ebay.com/itm/1024GB-Micro-SD-Card-Memory-Card-High-Speed-Class-10-TF-Card-with-Adapter-1TB-A/184594854808",
      "image": "https://i.ebayimg.com/thumbs/images/g/RtYAAOSwWX1f5Ouu/s-l225.jpg",
      "hotness": "72 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 19.55,
          "raw": "$19.55"
        }
      ]
    },
    {
      "position": 25,
      "title": "512GB Universal Micro SD SDXC TF Flash Memory Card Class 10 + free adapter",
      "epid": "184572105179",
      "link": "https://www.ebay.com/itm/512GB-Universal-Micro-SD-SDXC-TF-Flash-Memory-Card-Class-10-free-adapter/184572105179",
      "image": "https://i.ebayimg.com/thumbs/images/g/vw4AAOSwApxfz8k9/s-l225.jpg",
      "hotness": "99 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": false,
      "free_returns": false,
      "prices": [
        {
          "value": 15.98,
          "raw": "$15.98"
        }
      ]
    },
    {
      "position": 26,
      "title": "Micro SD Memory Card 256GB 128GB 64GB C10 Fast Flash TF Card PHONE Camera Slim",
      "epid": "193829180574",
      "link": "https://www.ebay.com/itm/Micro-SD-Memory-Card-256GB-128GB-64GB-C10-Fast-Flash-TF-Card-PHONE-Camera-Slim/193829180574",
      "image": "https://i.ebayimg.com/thumbs/images/g/3WMAAOSwlTpfnQ-O/s-l225.jpg",
      "hotness": "36+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.29,
          "raw": "$3.29"
        },
        {
          "value": 11.11,
          "raw": "$11.11"
        }
      ]
    },
    {
      "position": 27,
      "title": "Memory SD Card 256/128GB TF Flash Micro Card Fast C10 &Adapter&Phone&Car&Camera",
      "epid": "363207946317",
      "link": "https://www.ebay.com/itm/Memory-SD-Card-256-128GB-TF-Flash-Micro-Card-Fast-C10-Adapter-Phone-Car-Camera/363207946317",
      "image": "https://i.ebayimg.com/thumbs/images/g/DwcAAOSw~t5eX2gq/s-l225.jpg",
      "hotness": "60+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.69,
          "raw": "$3.69"
        },
        {
          "value": 9.99,
          "raw": "$9.99"
        }
      ]
    },
    {
      "position": 28,
      "title": "SAMSUNG EVO Plus 256GB MicroSD Micro SDXC Class10 Flash Memory Card w/SD Adapter",
      "epid": "6035050261",
      "link": "https://www.ebay.com/itm/SAMSUNG-EVO-Plus-256GB-MicroSD-Micro-SDXC-Class10-Flash-Memory-Card-w-SD-Adapter/363211189794",
      "image": "https://i.ebayimg.com/thumbs/images/g/I3wAAOSwH-RfzlSH/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 35.99,
          "raw": "$35.99"
        }
      ]
    },
    {
      "position": 29,
      "title": "SanDisk Ultra Micro SD Memory Card 64Gb 128Gb 256Gb 512Gb Class 10 SDXC Adapter",
      "epid": "373320081629",
      "link": "https://www.ebay.com/itm/SanDisk-Ultra-Micro-SD-Memory-Card-64Gb-128Gb-256Gb-512Gb-Class-10-SDXC-Adapter/373320081629",
      "image": "https://i.ebayimg.com/thumbs/images/g/k24AAOSwhRlf7Hpt/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "item_location": "United Kingdom",
      "shipping_cost": 6.68,
      "prices": [
        {
          "value": 13.21,
          "raw": "$13.21"
        },
        {
          "value": 57.99,
          "raw": "$57.99"
        }
      ]
    },
    {
      "position": 30,
      "title": "2TB Micro XC Memory Card 2048GB with Adapter",
      "epid": "264982568112",
      "link": "https://www.ebay.com/itm/2TB-Micro-XC-Memory-Card-2048GB-with-Adapter/264982568112",
      "image": "https://i.ebayimg.com/thumbs/images/g/80YAAOSwh0Bf3hBS/s-l225.jpg",
      "hotness": "Last one",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 44.98,
          "raw": "$44.98"
        }
      ]
    },
    {
      "position": 31,
      "title": "Samsung EVO Plus 128GB Class 10 MicroSDXC Memory Card - (MB-MC128G)",
      "epid": "809540511",
      "link": "https://www.ebay.com/itm/Samsung-EVO-Plus-128GB-Class-10-MicroSDXC-Memory-Card-MB-MC128G/303810851392",
      "image": "https://i.ebayimg.com/thumbs/images/g/lqgAAOSwdq5f19j2/s-l225.jpg",
      "hotness": "25 watchers",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 14,
          "raw": "$14.00"
        }
      ]
    },
    {
      "position": 32,
      "title": "SanDisk Ultra 128GB 80MB/S Class 10 Micro SD MicroSDXC TF Memory Card SDSQUNS",
      "epid": "3031097335",
      "link": "https://www.ebay.com/itm/SanDisk-Ultra-128GB-80MB-S-Class-10-Micro-SD-MicroSDXC-TF-Memory-Card-SDSQUNS/333222448982",
      "image": "https://i.ebayimg.com/thumbs/images/g/Y6cAAOSwGk5c9u-A/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 14.75,
          "raw": "$14.75"
        }
      ]
    },
    {
      "position": 33,
      "title": "128GB micro SD SDXC Class 10 memory card",
      "epid": "373332993254",
      "link": "https://www.ebay.com/itm/128GB-micro-SD-SDXC-Class-10-memory-card/373332993254",
      "image": "https://i.ebayimg.com/thumbs/images/g/ZCMAAOSwl3VfrDRo/s-l225.jpg",
      "hotness": "104 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 7.99,
          "raw": "$7.99"
        }
      ]
    },
    {
      "position": 34,
      "title": "2GB 4GB 8GB 16GB 32GB 64GB Real Capacity Micro S D H C  10 Memory Card 🌟IN USA",
      "epid": "333672261003",
      "link": "https://www.ebay.com/itm/2GB-4GB-8GB-16GB-32GB-64GB-Real-Capacity-Micro-S-D-H-C-10-Memory-Card-IN-USA/333672261003",
      "image": "https://i.ebayimg.com/thumbs/images/g/uc4AAOSwUZdfJPa~/s-l225.jpg",
      "hotness": "426+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 3.59,
          "raw": "$3.59"
        },
        {
          "value": 8.29,
          "raw": "$8.29"
        }
      ]
    },
    {
      "position": 35,
      "title": "512 GB microSD class 10 memory card",
      "epid": "264773906218",
      "link": "https://www.ebay.com/itm/512-GB-microSD-class-10-memory-card/264773906218",
      "image": "https://i.ebayimg.com/thumbs/images/g/D1kAAOSwIOxe8rEK/s-l225.jpg",
      "hotness": "103 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 14.99,
          "raw": "$14.99"
        }
      ]
    },
    {
      "position": 36,
      "title": "SanDisk 64GB Ultra Class 10 80MB/S 533X MicroSD Micro SDXC UHS-I TF Memory Card",
      "epid": "19020394604",
      "link": "https://www.ebay.com/itm/SanDisk-64GB-Ultra-Class-10-80MB-S-533X-MicroSD-Micro-SDXC-UHS-I-TF-Memory-Card/281632831679",
      "image": "https://i.ebayimg.com/thumbs/images/g/yvIAAOSw38Baa4XU/s-l225.jpg",
      "hotness": "10,000+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 10.99,
          "raw": "$10.99"
        }
      ]
    },
    {
      "position": 37,
      "title": "SanDisk Micro SD Memory Card High Speed TF 4GB 8GB 16GB 32GB 64GB 128GB MicroSD",
      "epid": "202659875718",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Memory-Card-High-Speed-TF-4GB-8GB-16GB-32GB-64GB-128GB-MicroSD/202659875718",
      "image": "https://i.ebayimg.com/thumbs/images/g/bwAAAOSwnA9f1RLJ/s-l225.jpg",
      "hotness": "224+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "item_location": "Canada",
      "prices": [
        {
          "value": 0.77,
          "raw": "$0.77"
        },
        {
          "value": 41.79,
          "raw": "$41.79"
        }
      ]
    },
    {
      "position": 38,
      "title": "Kingston 16GB 32GB 64GB Micro SD SDHC SDXC Memory Card Class 10 TF Card",
      "epid": "6034980581",
      "link": "https://www.ebay.com/itm/Kingston-16GB-32GB-64GB-Micro-SD-SDHC-SDXC-Memory-Card-Class-10-TF-Card/152039917627",
      "image": "https://i.ebayimg.com/thumbs/images/g/aOsAAOSwi-heT2sG/s-l225.jpg",
      "hotness": "1,080+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "item_location": "Taiwan",
      "prices": [
        {
          "value": 5.43,
          "raw": "$5.43"
        },
        {
          "value": 9.14,
          "raw": "$9.14"
        }
      ]
    },
    {
      "position": 39,
      "title": "SanDisk Micro SD SDXC Ultra Memory Card Class 10 128 GB 256 GB UHS-I 100MB/s A1",
      "epid": "313232700933",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-SDXC-Ultra-Memory-Card-Class-10-128-GB-256-GB-UHS-I-100MB-s-A1/313232700933",
      "image": "https://i.ebayimg.com/thumbs/images/g/pfYAAOSw8WVfwT3b/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 21.99,
          "raw": "$21.99"
        },
        {
          "value": 39.99,
          "raw": "$39.99"
        }
      ]
    },
    {
      "position": 40,
      "title": "SanDisk Micro SD Card Ultra Memory Card 16GB 32GB 64GB 256GB Wholesale lot",
      "epid": "264867620093",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-Ultra-Memory-Card-16GB-32GB-64GB-256GB-Wholesale-lot/264867620093",
      "image": "https://i.ebayimg.com/thumbs/images/g/rLAAAOSw8RxfbiWw/s-l225.jpg",
      "hotness": "285+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 4.95,
          "raw": "$4.95"
        },
        {
          "value": 199.95,
          "raw": "$199.95"
        }
      ]
    },
    {
      "position": 41,
      "title": "New SanDisk Ultra 128 GB & 256 GB Micro SD  UHS-I Card  100MB/s A 1 128GB 256GB",
      "epid": "402571676054",
      "link": "https://www.ebay.com/itm/New-SanDisk-Ultra-128-GB-256-GB-Micro-SD-UHS-I-Card-100MB-s-A-1-128GB-256GB/402571676054",
      "image": "https://i.ebayimg.com/thumbs/images/g/CgUAAOSwZ3FfuY-b/s-l225.jpg",
      "hotness": "78+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 15,
          "raw": "$15.00"
        },
        {
          "value": 24,
          "raw": "$24.00"
        }
      ]
    },
    {
      "position": 42,
      "title": "Micro SD Memory Card",
      "epid": "264540961946",
      "link": "https://www.ebay.com/itm/Micro-SD-Memory-Card/264540961946",
      "image": "https://i.ebayimg.com/thumbs/images/g/ZhYAAOSwRs1d1sX~/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": false,
      "free_returns": true,
      "prices": [
        {
          "value": 15,
          "raw": "$15.00"
        }
      ]
    },
    {
      "position": 43,
      "title": "Toshiba 32 GB Class 10 Micro SD MicroSD HC Card w Adapter + WARRANTY + FREE SHIP",
      "epid": "172969455382",
      "link": "https://www.ebay.com/itm/Toshiba-32-GB-Class-10-Micro-SD-MicroSD-HC-Card-w-Adapter-WARRANTY-FREE-SHIP/172969455382",
      "image": "https://i.ebayimg.com/thumbs/images/g/ExMAAOSwQcJaJ28U/s-l225.jpg",
      "hotness": "194 sold",
      "condition": "Pre-Owned",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 4.95,
          "raw": "$4.95"
        }
      ]
    },
    {
      "position": 44,
      "title": "SAMSUNG EVO Plus Micro SD 128GB Class10 U3 Flash Memory Card w/SD Adapter",
      "epid": "402619665008",
      "link": "https://www.ebay.com/itm/SAMSUNG-EVO-Plus-Micro-SD-128GB-Class10-U3-Flash-Memory-Card-w-SD-Adapter/402619665008",
      "image": "https://i.ebayimg.com/thumbs/images/g/UDsAAOSwqb1fv08h/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 16,
          "raw": "$16.00"
        }
      ]
    },
    {
      "position": 45,
      "title": "SanDisk Extreme 128GB 160MB/S Class 10 Micro SD MicroSDXC U3 Memory Card SDSQXA1",
      "epid": "2301005946",
      "link": "https://www.ebay.com/itm/SanDisk-Extreme-128GB-160MB-S-Class-10-Micro-SD-MicroSDXC-U3-Memory-Card-SDSQXA1/282665580912",
      "image": "https://i.ebayimg.com/thumbs/images/g/iLQAAOSwvjtchqCq/s-l225.jpg",
      "hotness": "4,032 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 22.35,
          "raw": "$22.35"
        }
      ]
    },
    {
      "position": 46,
      "title": "1024GB Micro SD Card Memory Card High Speed Class 10 TF Card with Adapter 1TB A+",
      "epid": "20043501385",
      "link": "https://www.ebay.com/itm/1024GB-Micro-SD-Card-Memory-Card-High-Speed-Class-10-TF-Card-with-Adapter-1TB-A/114624110107",
      "image": "https://i.ebayimg.com/thumbs/images/g/h4EAAOSwVuhf-5Ud/s-l225.jpg",
      "hotness": "6 watchers",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": false,
      "free_returns": false,
      "prices": [
        {
          "value": 17.95,
          "raw": "$17.95"
        }
      ]
    },
    {
      "position": 47,
      "title": "REAL Samsung 64GB Micro SD SDXC Class10 U3 Memory Card for Android Phone/Tablets",
      "epid": "223475740859",
      "link": "https://www.ebay.com/itm/REAL-Samsung-64GB-Micro-SD-SDXC-Class10-U3-Memory-Card-for-Android-Phone-Tablets/223475740859",
      "image": "https://i.ebayimg.com/thumbs/images/g/c~MAAOSwy~9etYNJ/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 13.95,
          "raw": "$13.95"
        }
      ]
    },
    {
      "position": 48,
      "title": "SanDisk Micro SD MicroSD Memory Card TF 1GB 2GB 4GB 8GB 16GB 32GB 64GB 128GB LOT",
      "epid": "202380995790",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-MicroSD-Memory-Card-TF-1GB-2GB-4GB-8GB-16GB-32GB-64GB-128GB-LOT/202380995790",
      "image": "https://i.ebayimg.com/thumbs/images/g/VrcAAOSwwlJeREVl/s-l225.jpg",
      "hotness": "1,070+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "item_location": "Canada",
      "prices": [
        {
          "value": 1.99,
          "raw": "$1.99"
        },
        {
          "value": 238,
          "raw": "$238.00"
        }
      ]
    },
    {
      "position": 49,
      "title": "SanDisk Ultra Micro SD Card 16GB 32GB 64GB TF Class 10 for Smartphone & Tablet",
      "epid": "363224994836",
      "link": "https://www.ebay.com/itm/SanDisk-Ultra-Micro-SD-Card-16GB-32GB-64GB-TF-Class-10-for-Smartphone-Tablet/363224994836",
      "image": "https://i.ebayimg.com/thumbs/images/g/reYAAOSwkcFf7MNR/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 3.19,
          "raw": "$3.19"
        },
        {
          "value": 12.5,
          "raw": "$12.50"
        }
      ]
    },
    {
      "position": 50,
      "title": "Lexar Micro SD Card 32GB 64GB 633x SDCH SDXC UHS-I Class 10 U3 V30",
      "epid": "363224745878",
      "link": "https://www.ebay.com/itm/Lexar-Micro-SD-Card-32GB-64GB-633x-SDCH-SDXC-UHS-I-Class-10-U3-V30/363224745878",
      "image": "https://i.ebayimg.com/thumbs/images/g/ePYAAOSwE3Bf4Bi7/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 3.5,
          "raw": "$3.50"
        },
        {
          "value": 12.95,
          "raw": "$12.95"
        }
      ]
    },
    {
      "position": 51,
      "title": "Samsung Class-3 Micro SDXC EVO Plus 512GB MicroSD",
      "epid": "26034691809",
      "link": "https://www.ebay.com/itm/Samsung-Class-3-Micro-SDXC-EVO-Plus-512GB-MicroSD/203240187189",
      "image": "https://i.ebayimg.com/thumbs/images/g/CD8AAOSwaspf0Z0N/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": false,
      "free_returns": false,
      "prices": [
        {
          "value": 44.5,
          "raw": "$44.50"
        }
      ]
    },
    {
      "position": 52,
      "title": "SanDisk Micro SD Card 16gb 32gb 64gb Class10 Brand New TF Memory Card Ultra",
      "epid": "174222058808",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-16gb-32gb-64gb-Class10-Brand-New-TF-Memory-Card-Ultra/174222058808",
      "image": "https://i.ebayimg.com/thumbs/images/g/~xEAAOSw53FfrjcW/s-l225.jpg",
      "hotness": "859+ sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "item_location": "China",
      "prices": [
        {
          "value": 3.59,
          "raw": "$3.59"
        },
        {
          "value": 14.29,
          "raw": "$14.29"
        }
      ]
    },
    {
      "position": 53,
      "title": "Onn 256GB microSDXC Memory Card with Adapter - NEW, Sealed",
      "epid": "4035596105",
      "link": "https://www.ebay.com/itm/Onn-256GB-microSDXC-Memory-Card-with-Adapter-NEW-Sealed/324377911997",
      "image": "https://i.ebayimg.com/thumbs/images/g/tyIAAOSwunJftAc0/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 23.99,
          "raw": "$23.99"
        }
      ]
    },
    {
      "position": 54,
      "title": "512GB MicroSDXC Class 10 Micro SD Memory Card w/ SD adapter",
      "epid": "184288766918",
      "link": "https://www.ebay.com/itm/512GB-MicroSDXC-Class-10-Micro-SD-Memory-Card-w-SD-adapter/184288766918",
      "image": "https://i.ebayimg.com/thumbs/images/g/N4cAAOSwOTpeufel/s-l225.jpg",
      "hotness": "682 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 22.99,
          "raw": "$22.99"
        }
      ]
    },
    {
      "position": 55,
      "title": "SanDisk Micro SD Card 16GB 32GB 64GB 128GB Class 10 for Smartphones Tablets Lot",
      "epid": "193825346805",
      "link": "https://www.ebay.com/itm/SanDisk-Micro-SD-Card-16GB-32GB-64GB-128GB-Class-10-for-Smartphones-Tablets-Lot/193825346805",
      "image": "https://i.ebayimg.com/thumbs/images/g/jnEAAOSwZ-5f6fyY/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 5.75,
          "raw": "$5.75"
        },
        {
          "value": 20.85,
          "raw": "$20.85"
        }
      ]
    },
    {
      "position": 56,
      "title": "Micro SD Memory Card Adapter 16GB 32GB 64GB TF Class 10 for Smartphones Tablets",
      "epid": "373349905942",
      "link": "https://www.ebay.com/itm/Micro-SD-Memory-Card-Adapter-16GB-32GB-64GB-TF-Class-10-for-Smartphones-Tablets/373349905942",
      "image": "https://i.ebayimg.com/thumbs/images/g/PNcAAOSw1eZftaVg/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 5.69,
          "raw": "$5.69"
        },
        {
          "value": 10.99,
          "raw": "$10.99"
        }
      ]
    },
    {
      "position": 57,
      "title": "Samsung 256GB 100MB/s MicroSDXC Evo Select Memory Card with Adapr *FAST SHIPPING",
      "epid": "238726047",
      "link": "https://www.ebay.com/itm/Samsung-256GB-100MB-s-MicroSDXC-Evo-Select-Memory-Card-with-Adapr-FAST-SHIPPING/153965443437",
      "image": "https://i.ebayimg.com/thumbs/images/g/bgkAAOSw7Rle3xm2/s-l225.jpg",
      "hotness": "57 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 31.59,
          "raw": "$31.59"
        }
      ]
    },
    {
      "position": 58,
      "title": "SanDisk Ultra 32GB SD SDHC Flash Memory Card Class 10 80MB/s 533X UHS-I HD",
      "epid": "12034747250",
      "link": "https://www.ebay.com/itm/SanDisk-Ultra-32GB-SD-SDHC-Flash-Memory-Card-Class-10-80MB-s-533X-UHS-I-HD/282708467908",
      "image": "https://i.ebayimg.com/thumbs/images/g/4X4AAOSwa0VZ8Vkm/s-l225.jpg",
      "hotness": "1,999 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 8.99,
          "raw": "$8.99"
        }
      ]
    },
    {
      "position": 59,
      "title": "Kingston Micro SD Card 16GB 32GB 64GB TF Class 10 for Smartphones & Tablets",
      "epid": "363223502775",
      "link": "https://www.ebay.com/itm/Kingston-Micro-SD-Card-16GB-32GB-64GB-TF-Class-10-for-Smartphones-Tablets/363223502775",
      "image": "https://i.ebayimg.com/thumbs/images/g/LpIAAOSwnRpf2o5A/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 3.29,
          "raw": "$3.29"
        },
        {
          "value": 12.5,
          "raw": "$12.50"
        }
      ]
    },
    {
      "position": 60,
      "title": "512GB Micro SD SDXC Class 10 Memory Card",
      "epid": "233821399383",
      "link": "https://www.ebay.com/itm/512GB-Micro-SD-SDXC-Class-10-Memory-Card/233821399383",
      "image": "https://i.ebayimg.com/thumbs/images/g/0ssAAOSwwBRewE-k/s-l225.jpg",
      "hotness": "57 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "prices": [
        {
          "value": 16.99,
          "raw": "$16.99"
        }
      ]
    },
    {
      "position": 61,
      "title": "SAMSUNG EVO Plus 256GB MicroSD Micro SDXC C10 Flash Memory Card w/ SD Adapter",
      "epid": "133634530688",
      "link": "https://www.ebay.com/itm/SAMSUNG-EVO-Plus-256GB-MicroSD-Micro-SDXC-C10-Flash-Memory-Card-w-SD-Adapter/133634530688",
      "image": "https://i.ebayimg.com/thumbs/images/g/aMYAAOSwzlxf3nEy/s-l225.jpg",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "prices": [
        {
          "value": 21.99,
          "raw": "$21.99"
        }
      ]
    },
    {
      "position": 62,
      "title": "256GB microSDXC Micro SD Class 10 Memory Card",
      "epid": "383549374404",
      "link": "https://www.ebay.com/itm/256GB-microSDXC-Micro-SD-Class-10-Memory-Card/383549374404",
      "image": "https://i.ebayimg.com/thumbs/images/g/T5MAAOSw-0VewFqp/s-l225.jpg",
      "hotness": "814 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": true,
      "sponsored": true,
      "prices": [
        {
          "value": 13.99,
          "raw": "$13.99"
        }
      ]
    },
    {
      "position": 63,
      "title": "SanDisk 128GB Ultra Micro SDXC Class 10 TF Flash Memory Card W/Adapter mobile",
      "epid": "13021690203",
      "link": "https://www.ebay.com/itm/SanDisk-128GB-Ultra-Micro-SDXC-Class-10-TF-Flash-Memory-Card-W-Adapter-mobile/393035686657",
      "image": "https://i.ebayimg.com/thumbs/images/g/wToAAOSwS4dfwvyV/s-l225.jpg",
      "hotness": "445 sold",
      "condition": "Brand New",
      "is_auction": false,
      "buy_it_now": true,
      "free_returns": false,
      "sponsored": true,
      "prices": [
        {
          "value": 15,
          "raw": "$15.00"
        }
      ]
    }
  ],
  "pagination": {
    "current_page": 1,
    "total_results": 36262
  }
}
```

:::hint{type="info"}
**Response Times & Concurrency**
Countdown API gathers data from Ebay in real-time and will typically return a result in 1-6 seconds. Please inspect the [HTTP Response Code](https://docs.trajectdata.com/countdownapi/response-codes) and update your app accordingly.

If you need to run large volumes of requests consider using the [Collections API](https://docs.trajectdata.com/countdownapi/collections-api/overview). Collections allow you to enqueue up to 15,000 requests, run them manually or on a schedule and execute them concurrently on Countdown API's infrastructure.
:::

***

### Getting Data for an Individual Product

<font color="#52c41a">`GET`</font>  `/request`

Lets say we want to change our query to request a different type of data - information on a specific [product](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/product), in this case the EPID (Ebay product identifier)  `233599133856`  on  `ebay.com` . Here's the Countdown API request to achieve that:

:::CodeblockTabs
HTTP

```HTTP
https://api.countdownapi.com/request?api_key=demo&type=product&epid=233599133856&ebay_domain=ebay.com
```

```curl
$ curl -L --get https://api.countdownapi.com/request \
  -d api_key="demo" \
  -d type="product" \
  -d epid="B000YDDF6O" \
  -d ebay_domain="ebay.com"
```

```nodejs
const axios = require('axios');

// set up the request parameters
const params = {
  api_key: "demo",
  type: "product",
  epid: "233599133856",
  ebay_domain: "ebay.com"
}

// make the http GET request to Countdown API
axios.get('https://api.countdownapi.com/request', { params })
  .then(response => {

    // print the JSON response from Countdown API
    console.log(JSON.stringify(response.data, 0, 2));

  }).catch(error => {
    // catch and print the error
    console.log(error);
  })
```

```python
import requests
import json

# set up the request parameters
params = {
  'api_key': 'demo',
  'type': 'product',
  'epid': '233599133856',
  'ebay_domain': 'ebay.com'
}

# make the http GET request to Countdown API
api_result = requests.get('https://api.countdownapi.com/request', params)

# print the JSON response from Countdown API
print(json.dumps(api_result.json()))
```

```php
<?php
      
# set up the request parameters
$queryString = http_build_query([
  'api_key' => 'demo',
  'type': 'product',
  'epid': '233599133856',
  'ebay_domain': 'ebay.com'
]);

# make the http GET request to Countdown API
$ch = curl_init(sprintf('%s?%s', 'https://api.countdownapi.com/request', $queryString));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);
# the following options are required if you're using an outdated OpenSSL version
# more details: https://www.openssl.org/blog/blog/2021/09/13/LetsEncryptRootCertExpire/
curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, false);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($ch, CURLOPT_TIMEOUT, 180);

$api_result = curl_exec($ch);
curl_close($ch);

# print the JSON response from Countdown API
echo $api_result;

?>
```
:::

The result of the Product request is shown below. For full documentation on Product results see the [Product Results](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/results/product) docs.

```json
{
  "request_info": {
    "success": true,
    "credits_used": 1,
    "credits_remaining": 999
  },
  "request_metadata": {
    "id": "48d63ef58b3eb240d5b18115b674c4170faba51f",
    "created_at": "2020-01-01T00:00:00.000Z",
    "processed_at": "2020-01-01T00:00:00.001Z",
    "total_time_taken": 0.1,
    "ebay_url": "https://www.ebay.com/itm/233599133856?_fcid=1"
  },
  "request_parameters": {
    "type": "product",
    "ebay_domain": "ebay.com",
    "epid": "233599133856"
  },
  "product": {
    "title": "Sandisk Micro SD Card Ultra Memory Card 32GB 64GB 128GB Smartphones Tablet lot",
    "attributes": [
      {
        "name": "MPN",
        "value": "does not apply"
      },
      {
        "name": "Brand",
        "value": "SanDisk"
      },
      {
        "name": "Compatible Brand",
        "value": "Universal"
      },
      {
        "name": "Series",
        "value": "Ultra"
      },
      {
        "name": "Storage Capacity",
        "value": "128 GB"
      },
      {
        "name": "Format",
        "value": "MicroSD"
      },
      {
        "name": "Speed Class",
        "value": "Class 10"
      },
      {
        "name": "Features",
        "value": "High Capacity, High Speed, Waterproof"
      }
    ],
    "model_number": "does not apply",
    "brand": "SanDisk",
    "epid": "233599133856",
    "spid": "2047675",
    "categories": [
      {
        "name": "Cell Phones & Accessories",
        "link": "https://www.ebay.com/b/Cell-Phones-Accessories-/15032"
      },
      {
        "name": "Cell Phone Accessories",
        "link": "https://www.ebay.com/b/Cell-Phone-Accessories-/9394"
      },
      {
        "name": "Memory Cards",
        "link": "https://www.ebay.com/b/Memory-Cards-/96991"
      }
    ],
    "images": [
      {
        "link": "https://i.ebayimg.com/images/g/AswAAOSwPMley-Gz/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/9L8AAOSwd~Fey-G5/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/CL4AAOSwu0Fey-G9/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/9rgAAOSw42Fey-HB/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/V2gAAOSwAM5ey-Jh/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/sfkAAOSwk2Jey-Jn/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/q00AAOSwqCdey-Jt/s-l300.jpg"
      },
      {
        "link": "https://i.ebayimg.com/images/g/npYAAOSwI9ley-J8/s-l300.jpg"
      }
    ],
    "image_count": 8,
    "primary_image": "https://i.ebayimg.com/images/g/AswAAOSwPMley-Gz/s-l300.jpg",
    "last_updated": "Dec 25, 2020 17:02:13 PST"
  },
  "returns_policy": {
    "raw": "30 day returns. Buyer pays for return shipping",
    "returns_accepted": true
  },
  "stock_status": {
    "raw": "https://schema.org/InStock",
    "status": "in_stock",
    "quantity_available": 10,
    "quantity_sold": 4760
  },
  "condition": {
    "raw": "New",
    "name": "new",
    "description": "A brand-new, unused, unopened, undamaged item in its original packaging (where packaging is applicable). Packaging should be the same as what is found in a retail store, unless the item is handmade or was packaged by the manufacturer in non-retail packaging, such as an unprinted box or plastic bag. See the seller's listing for full details.",
    "is_new": true,
    "is_used": false
  },
  "is_auction": true,
  "auction": {
    "time_left": {
      "raw": "6d 15h"
    },
    "end_date": {
      "raw": 1611041068000,
      "utc": "2021-01-19T07:24:28.000Z"
    },
    "bids": 3,
    "winning_bid_price": 4.25,
    "buy_it_now": false
  },
  "offer": {
    "price": 4.95,
    "currency": "USD"
  },
  "payment_methods": [
    "PayPal",
    "Google Pay",
    "Visa",
    "Master Card",
    "Amex",
    "Discover",
    "PayPal Credit"
  ],
  "seller": {
    "name": "uno-mass",
    "link": "https://www.ebay.com/usr/uno-mass",
    "feedback_score": 18945,
    "positive_feedback_percent": 99.8
  },
  "promotion": {
    "why_buy": [
      "4,760 sold",
      "More than 50% sold",
      "30-day returns"
    ]
  },
  "shipping": {
    "price": 18.59,
    "service": "International Priority Shipping to Italy  via the Global Shipping Program",
    "ships_to": "United States and many other countries",
    "location": "Addison, Texas, United States",
    "delivery_estimate": "Mon. Jan. 25 and Thu. Jan. 28"
  }
}
```

***

**Next Steps**
     [Searching for Products on Ebay](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/search)
     [Retrieving Ebay Customer Reviews](https://docs.trajectdata.com/countdownapi/ebay-product-data-api/parameters/reviews)
